{% include base_path %}

<meta charset="utf-8">

{% include seo.html %}

<link href="{% if site.atom_feed.path %}{{ site.atom_feed.path }}{% else %}{{ base_path }}/feed.xml{% endif %}" type="application/atom+xml" rel="alternate" title="{{ site.title }} Feed">

<!-- http://t.co/dKP3o1e -->
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">

<script>
  document.documentElement.className = document.documentElement.className.replace(/\bno-js\b/g, '') + ' js ';
</script>

<!-- For all browsers -->
<script>
  if(!localStorage.getItem('colour-scheme')){
    if (window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) {
      localStorage.setItem('colour-scheme','dark');
    }else{
      localStorage.setItem('colour-scheme','light');
    }    
  }
window.theme = localStorage.getItem('colour-scheme');
</script>

<link rel="stylesheet" href="{{ base_path }}/assets/css/lato.css">
<link rel="stylesheet" href="{{ base_path }}/assets/css/main.css">
<link rel="stylesheet" href="{{ base_path }}/assets/css/styles.css">

<meta http-equiv="cleartype" content="on">